/*		hp_NavButtons.css	version 1		3/12/26		*/



	:root {
		--vw1600: min(100vw, 1600px);
		}

				
	.nav-links-1 {
		display: flex;
		flex-direction: column;								/*	Vertical Stack																*/
		border: 0px solid #2DC8FF;							/*	Border:							Fixed		blue				2px			*/
		border-radius: 15px;								/*	Radius Corners					Fixed							15px		*/
		justify-content:  space-between;					/*	Centers The Buttons In The Nav												*/
		align-items: center;								/*	Centers The Content	Hori.													*/
		height: 100%;
		margin-top: 0;										/*	Space Above						Fixed							15px		*/
		margin-bottom: 0%;									/*	Space Below Content				Dynamic							0vw			*/
		padding-block: calc(var(--vw1600) * 0.02);			/*	Top & Bottom Padding			Dynamic										*/
		padding-inline: calc(var(--vw1600) * 0.015);		/*	Left & Right Padding			Dynamic										*/
		box-sizing: border-box;								/*	Include Padding In Width													*/
		}

	.nav-links-1 ul	{
		display: flex;
		flex-direction: column;
		gap: calc(var(--vw1600) * 0.0181);					/*	Vertical Spacing Only Between Buttons 										*/
		list-style-type: none !important;					/*	Remove Default Bullets														*/
		padding: 0 !important;								/*	Remove Default Padding			Fixed							0			*/
		margin: 0;											/*	Remove Default Margin			Fixed							0			*/
		}

	.nav-links-1 ul li {

		padding: 0;
		margin: 0;
		list-style: none;
		margin: 0;											/*	Space Below Content				Dynamic							0vw			*/
		}

	.nav-links-1 ul li a {
		display: block;										/*	Makes Area Clickable														*/
		position: relative;									/*	Position Anchor Tag: Relative												*/
		border: 2px solid #880000;							/*	Border:							Fixed		#880000 Lt Burg		3px			*/
		border-radius: calc(var(--vw1600) * 0.02);		/*	Rounded Corners For Buttons		Fixed							25px		*/
		background-color: #660000;							/*	Button Background Color						#660000 Dk Burg.				*/
		padding-block: calc(var(--vw1600) * 0.0055);		/* top & bottom Padding															*/
		padding-inline: calc(var(--vw1600) * 0.017);		/* left & right Padding															*/
		color: #ffff00;										/*	Button Text Color							#ffff00							*/
		text-align: center;
		text-decoration: none;								/*	Remove Underline From Link													*/
		white-space:	nowrap;								/*	Prevent Button Text From Wrapping								*/
		font-size: calc(var(--vw1600) * 0.02);				/*	Font Size:						Dynamic							1.0em		*/
		font-weight: bold;									/*	Font:																		*/
		font-style:	italic;
		text-align: center;									/*	Center The Text																*/
		cursor: pointer;
		box-shadow:
			0 0 0 	calc(1.5 * var(--vw1600) / 1600) slateblue,					/*	Solid Border		Slateblue		1.5px / Max		*/
			0 0 	calc(12 * var(--vw1600) / 1600) rgba(106, 90, 205, 1.0),
			0 0 	calc(18 * var(--vw1600) / 1600) rgba(106, 90, 205, 0.4);	/*	Outer Neon Ring										*/
		}

	.nav-links-1 ul li a::after	{
		content: '';										/* Req'd To Display Pseudo-Element												*/
		position: absolute;									/* Position The Anchor															*/
		border: 1.5px solid black;							/* Border:							Fixed		Black				4px			*/
		border-radius: calc(var(--vw1600) * 0.0181) !important;	/* Rounded Corners															*/
		top: 0px; left: 0px;								/* Pos. To Top-Left Corner			Fixed							0px,0px		*/
		right: 0px; bottom: 0px;							/* Border Wraps Anchor				Fixed							0px,0px		*/
		box-sizing: border-box;								/* Include Padding And Border													*/
		pointer-events: none;								/* Pseudo-Element Not To Interfere												*/
		padding: calc(var(--vw1600) * 0.003125);			/* Padding Btwn Red & Green Borders	Fixed							5px			*/
		}

	.nav-links-1 ul li a:hover {
		color: #FF5733;										/* Font Hover Color:							#FF5733 UC Yellow				*/
		font-style: italic;
		}

/* ============================================================================================================================================= */


	.nav-links-2 {
		display: flex;
		flex-direction: column;								/*	Vertical Stack																*/
		border: 0px solid peachpuff;						/*	Border:							Fixed		peachpuff			2px			*/
		border-radius: 15px;								/*	Radius Corners					Fixed							15px		*/
		justify-content: center;							/*	Centers The Buttons In The Nav												*/
		align-items: center;								/*	Centers The Content	Hori.													*/
		margin-top: 0px;									/*	Space Above						Fixed							15px		*/
		margin-bottom: 0%;									/*	Space Below Content				Dynamic							0vw			*/
		padding-block: calc(var(--vw1600) * 0.02);			/*	Top & Bottom Padding			Dynamic										*/
		padding-inline: calc(var(--vw1600) * 0.015);		/*	Left & Right Padding			Dynamic										*/
		box-sizing: border-box;								/*	Include Padding In Width													*/
		}

	.nav-links-2 ul	{
		display: flex;
		flex-direction: column;
		gap: calc(var(--vw1600) * 0.0181);					/*	Vertical Spacing Only Between Buttons 										*/
		list-style-type: none !important;					/*	Remove Default Bullets														*/
		padding: 0 !important;								/*	Remove Default Padding			Fixed							0			*/
		margin: 0;											/*	Remove Default Margin			Fixed							0			*/
		}

	.nav-links-2 ul li {

		padding: 0;
		margin: 0;
		list-style: none;
		margin: 0;											/*	Space Below Content				Dynamic							0vw			*/
		}

	.nav-links-2 ul li a {
		display: block;										/*	Makes Area Clickable														*/
		position: relative;									/*	Position Anchor Tag: Relative												*/
		border: 2px solid #880000;							/*	Border:							Fixed		#880000 Lt Burg		3px			*/
		border-radius: calc(var(--vw1600) * 0.02);		/*	Rounded Corners For Buttons		Fixed							25px		*/
		background-color: #660000;							/*	Button Background Color						#660000 Dk Burg.				*/
		padding-block: calc(var(--vw1600) * 0.0055);		/* top & bottom Padding															*/
		padding-inline: calc(var(--vw1600) * 0.015);		/* left & right Padding															*/
		color: #ffff00;										/*	Button Text Color							#ffff00							*/
		text-align: center;
		text-decoration: none;								/*	Remove Underline From Link													*/
		white-space:	nowrap;								/*	Prevent Button Text From Wrapping								*/
		font-size: calc(var(--vw1600) * 0.02);				/*	Font Size:						Dynamic							1.0em		*/
		font-weight: bold;									/*	Font:																		*/
		font-style:	italic;
		text-align: center;									/*	Center The Text																*/
		box-shadow:
			0 0 0 	calc(1.5 * var(--vw1600) / 1600) slateblue,					/*	Solid Border		Slateblue		1.5px / Max		*/
			0 0 	calc(12 * var(--vw1600) / 1600) rgba(106, 90, 205, 1.0),
			0 0 	calc(18 * var(--vw1600) / 1600) rgba(106, 90, 205, 0.4);	/*	Outer Neon Ring										*/
		}

	.nav-links-2 ul li a::after	{
		content: '';										/* Req'd To Display Pseudo-Element												*/
		position: absolute;									/* Position The Anchor															*/
		border: 1.5px solid black;							/* Border:							Fixed		Black				4px			*/
		border-radius: calc(var(--vw1600) * 0.0181) !important;	/* Rounded Corners															*/
		top: 0px; left: 0px;								/* Pos. To Top-Left Corner			Fixed							0px,0px		*/
		right: 0px; bottom: 0px;							/* Border Wraps Anchor				Fixed							0px,0px		*/
		box-sizing: border-box;								/* Include Padding And Border													*/
		pointer-events: none;								/* Pseudo-Element Not To Interfere												*/
		padding: calc(var(--vw1600) * 0.003125);			/* Padding Btwn Red & Green Borders	Fixed							5px			*/
		}

	.nav-links-2 ul li a:hover {
		color: #FF5733;										/* Font Hover Color:							#FF5733 UC Yellow				*/
		font-style: italic;
		}



/*	Must add .nav links-2 to this media section	*/
/*	@media screen and (max-width: 480px) {/*
/*		.nav-links-1 ul li a {/*
/*			border: 1.5px solid #880000;	/*				/* Border:							Fixed		#880000 Lt Burg		3px			*/
/*			font-size: calc(var(--vw1600) * 0.018);	/*		/* Font Size:						Dynamic							1.0em		*/
/*			padding-top: calc(var(--vw1600) * 0.005);/*
/*			padding-bottom: calc(var(--vw1600) * 0.005);/*
/*			padding-left: calc(var(--vw1600) * 0.01);/*
/*			padding-right: calc(var(--vw1600) * 0.01);/*
/*			}/*
/*
/*		.nav-links-1 ul li a::after	{/*
/*			border: 1px solid black;/*						/* Border:							Fixed		Black				4px			*/
/*			}/*
/*		}/*


